## node-sinon-chai 2.10.0

=== debian/changelog ===
node-sinon-chai (2.10.0-1) unstable; urgency=low

  * Initial release (Closes: #862716)

 -- Pirate Praveen <praveen@debian.org>  Tue, 16 May 2017 17:25:46 +0530
