=== debian/control ===
Source: node-sinon-chai
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , chai
 , coffeescript
 , node-sinon
Standards-Version: 3.9.8
Homepage: https://github.com/domenic/sinon-chai#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-sinon-chai.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-sinon-chai.git

Package: node-sinon-chai
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Extends Chai with assertions for the Sinon.JS mocking framework
 Chai is a BDD / TDD assertion library for nodejs and the  browser that can be
 delightfully paired with any javascript testing framework.
 .
 Sinon provides test framework agnostic JavaScript test spies, stubs and mocks.
 .
 This library is a build dependency of node-chokidar.
 .
 Node.js is an event-based server-side JavaScript engine.
