=== debian/tests/control ===
Tests: require
Depends: node-sinon-chai

Test-Command: ls -1 test/*.coffee|grep -v callOrder.coffee |grep -v messages.coffee | xargs mocha -R spec
Depends: @, mocha, chai, coffeescript, node-sinon
