## node-sinon-chai 3.4.0

=== debian/changelog ===
node-sinon-chai (3.4.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 3.4.0
  * Use pkg-js-tools auto test & install
  * Require node-sinon ≥ 4
  * Update VCS fields to salsa
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 20 Jan 2020 14:38:42 +0100
