=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: node-sinon-chai
-Section: web
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
- , nodejs
- , mocha
- , chai
- , coffeescript
- , node-sinon
-Standards-Version: 3.9.8
+ debhelper-compat (= 12)
+ , mocha <!nocheck>
+ , chai <!nocheck>
+ , coffeescript <!nocheck>
+ , node-sinon (>= 4) <!nocheck>
+ , pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/js-team/node-sinon-chai
+Vcs-Git: https://salsa.debian.org/js-team/node-sinon-chai.git
 Homepage: https://github.com/domenic/sinon-chai#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-sinon-chai.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-sinon-chai.git
+Rules-Requires-Root: no
 
 Package: node-sinon-chai
 Architecture: all
