=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sinon-chai-$1.tar.gz/ \
 https://github.com/domenic/sinon-chai/tags .*/archive/v?([\d\.]+).tar.gz
