## node-sinon-chai 3.5.0

=== debian/changelog ===
node-sinon-chai (3.5.0-2) unstable; urgency=medium

  * Team upload
  * Update test for node-sinon ≥ 9.2.4~
  * Drop useless test dependency to coffeescript

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 Jan 2021 16:29:48 +0100

node-sinon-chai (3.5.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + node-sinon-chai: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 3.5.0

 -- Xavier Guimard <yadd@debian.org>  Tue, 01 Dec 2020 13:24:13 +0100
