=== debian/control ===
--- 
+++ 
@@ -4,14 +4,12 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends:
- debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 12)
+ , chai <!nocheck>
  , mocha <!nocheck>
- , chai <!nocheck>
- , coffeescript <!nocheck>
- , node-sinon (>= 4) <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+ , node-sinon (>= 9.2.4~) <!nocheck>
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-sinon-chai
 Vcs-Git: https://salsa.debian.org/js-team/node-sinon-chai.git
 Homepage: https://github.com/domenic/sinon-chai#readme
@@ -19,9 +17,8 @@
 
 Package: node-sinon-chai
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Extends Chai with assertions for the Sinon.JS mocking framework
  Chai is a BDD / TDD assertion library for nodejs and the  browser that can be
  delightfully paired with any javascript testing framework.
