=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sinon-chai-$1.tar.gz/ \
 https://github.com/domenic/sinon-chai/tags .*/archive/v?([\d\.]+).tar.gz
