## node-sinon-chai 3.7.0+~cs3.2.5

=== debian/changelog ===
node-sinon-chai (3.7.0+~cs3.2.5-1) unstable; urgency=medium

  * Team upload
  * Embed Typescript definition for sinon-chai
  * New upstream version 3.7.0+~cs3.2.5

 -- Vivek K J <vivekkj@protonmail.com>  Fri, 10 Sep 2021 15:59:22 +0200
