=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , chai <!nocheck>
  , mocha <!nocheck>
  , node-sinon (>= 9.2.4~) <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-sinon-chai
 Vcs-Git: https://salsa.debian.org/js-team/node-sinon-chai.git
 Homepage: https://github.com/domenic/sinon-chai#readme
@@ -19,6 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Multi-Arch: foreign
+Provides: ${nodejs:Provides}
 Description: Extends Chai with assertions for the Sinon.JS mocking framework
  Chai is a BDD / TDD assertion library for nodejs and the  browser that can be
  delightfully paired with any javascript testing framework.
