=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sinon-chai-$1.tar.gz/ \
 https://github.com/domenic/sinon-chai/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-sinon-chai,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/sinon-chai https://registry.npmjs.org/@types/sinon-chai/-/sinon-chai-([\d\.]+)@ARCHIVE_EXT@ checksum
